body{font:1em/1.5em sans-serif;margin:1em auto;max-width:1280px}
input,select,textarea{font-size:initial}
input[type=text],input[type=email],input[type=password],textarea{min-width:300px;width:50%}
h1,h2,p{margin:0 0 1em 0}
h2{color:#555}
.b,.own,.ownerPosted{font-weight:bold}
.i{font-style:italic}
#opt{text-decoration:underline}#opt:hover,input[type=radio]:hover{cursor:pointer}
.dn,#optional{display:none}
.neutral{background:#ddd}
.positive{background:green;color:#fff}
.negative{background:pink}
.owner,.ownerPosted{background:#ffa}
div .owner{margin:1em}
.fr,p small{float:right}
.cb{clear:both}
.sp,.owner{padding:1em}
.recent{text-decoration:underline}
.own{color:#c00}
.w3{width:300px !important}
.w100{width:100%}
#textarea{min-height:100px;border:1px solid #000}
table{border-collapse:collapse}
table td{padding:1em 1em .25em 0}
[contenteditable=true]:empty:before{content:attr(placeholder);display:block;color:#555}